# Aranyasen\HL7\Segments\IN3  

IN3 segment class
Ref: http://hl7-definition.caristix.com:9010/Default.aspx?version=HL7+v2.5.1&segment=ORC



## Extend:

Aranyasen\HL7\Segment

## Methods

| Name | Description |
|------|-------------|
|[getAppealReason](#in3getappealreason)||
|[getCaseManager](#in3getcasemanager)||
|[getCertificationAgency](#in3getcertificationagency)||
|[getCertificationAgencyPhoneNumber](#in3getcertificationagencyphonenumber)||
|[getCertificationBeginDate](#in3getcertificationbegindate)||
|[getCertificationContact](#in3getcertificationcontact)||
|[getCertificationContactPhoneNumber](#in3getcertificationcontactphonenumber)||
|[getCertificationDateTime](#in3getcertificationdatetime)||
|[getCertificationEndDate](#in3getcertificationenddate)||
|[getCertificationModifyDateTime](#in3getcertificationmodifydatetime)||
|[getCertificationNumber](#in3getcertificationnumber)||
|[getCertificationRequired](#in3getcertificationrequired)||
|[getCertifiedBy](#in3getcertifiedby)||
|[getDays](#in3getdays)||
|[getID](#in3getid)||
|[getNonConcurCodeDescription](#in3getnonconcurcodedescription)||
|[getNonConcurEffectiveDateTime](#in3getnonconcureffectivedatetime)||
|[getOperator](#in3getoperator)||
|[getPenalty](#in3getpenalty)||
|[getPhysicianReviewer](#in3getphysicianreviewer)||
|[getPreCertificationRequirement](#in3getprecertificationrequirement)||
|[getSecondOpinionDate](#in3getsecondopiniondate)||
|[getSecondOpinionDocumentationReceived](#in3getsecondopiniondocumentationreceived)||
|[getSecondOpinionPhysician](#in3getsecondopinionphysician)||
|[getSecondOpinionStatus](#in3getsecondopinionstatus)||
|[setAppealReason](#in3setappealreason)||
|[setCaseManager](#in3setcasemanager)||
|[setCertificationAgency](#in3setcertificationagency)||
|[setCertificationAgencyPhoneNumber](#in3setcertificationagencyphonenumber)||
|[setCertificationBeginDate](#in3setcertificationbegindate)||
|[setCertificationContact](#in3setcertificationcontact)||
|[setCertificationContactPhoneNumber](#in3setcertificationcontactphonenumber)||
|[setCertificationDateTime](#in3setcertificationdatetime)||
|[setCertificationEndDate](#in3setcertificationenddate)||
|[setCertificationModifyDateTime](#in3setcertificationmodifydatetime)||
|[setCertificationNumber](#in3setcertificationnumber)||
|[setCertificationRequired](#in3setcertificationrequired)||
|[setCertifiedBy](#in3setcertifiedby)||
|[setDays](#in3setdays)||
|[setID](#in3setid)||
|[setNonConcurCodeDescription](#in3setnonconcurcodedescription)||
|[setNonConcurEffectiveDateTime](#in3setnonconcureffectivedatetime)||
|[setOperator](#in3setoperator)||
|[setPenalty](#in3setpenalty)||
|[setPhysicianReviewer](#in3setphysicianreviewer)||
|[setPreCertificationRequirement](#in3setprecertificationrequirement)||
|[setSecondOpinionDate](#in3setsecondopiniondate)||
|[setSecondOpinionDocumentationReceived](#in3setsecondopiniondocumentationreceived)||
|[setSecondOpinionPhysician](#in3setsecondopinionphysician)||
|[setSecondOpinionStatus](#in3setsecondopinionstatus)||

## Inherited methods

| Name | Description |
|------|-------------|
|__construct|Create a segment.|
|getField|Get the field at index.|
|getFields|Get fields from a segment|
|getName|Get the name of the segment. This is basically the value at index 0|
|setField|Set the field specified by index to value.|
|size|Get the number of fields for this segment, not including the name|



### IN3::getAppealReason  

**Description**

```php
public getAppealReason (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getCaseManager  

**Description**

```php
public getCaseManager (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getCertificationAgency  

**Description**

```php
public getCertificationAgency (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getCertificationAgencyPhoneNumber  

**Description**

```php
public getCertificationAgencyPhoneNumber (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getCertificationBeginDate  

**Description**

```php
public getCertificationBeginDate (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getCertificationContact  

**Description**

```php
public getCertificationContact (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getCertificationContactPhoneNumber  

**Description**

```php
public getCertificationContactPhoneNumber (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getCertificationDateTime  

**Description**

```php
public getCertificationDateTime (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getCertificationEndDate  

**Description**

```php
public getCertificationEndDate (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getCertificationModifyDateTime  

**Description**

```php
public getCertificationModifyDateTime (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getCertificationNumber  

**Description**

```php
public getCertificationNumber (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getCertificationRequired  

**Description**

```php
public getCertificationRequired (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getCertifiedBy  

**Description**

```php
public getCertifiedBy (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getDays  

**Description**

```php
public getDays (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getID  

**Description**

```php
public getID (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getNonConcurCodeDescription  

**Description**

```php
public getNonConcurCodeDescription (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getNonConcurEffectiveDateTime  

**Description**

```php
public getNonConcurEffectiveDateTime (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getOperator  

**Description**

```php
public getOperator (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getPenalty  

**Description**

```php
public getPenalty (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getPhysicianReviewer  

**Description**

```php
public getPhysicianReviewer (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getPreCertificationRequirement  

**Description**

```php
public getPreCertificationRequirement (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getSecondOpinionDate  

**Description**

```php
public getSecondOpinionDate (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getSecondOpinionDocumentationReceived  

**Description**

```php
public getSecondOpinionDocumentationReceived (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getSecondOpinionPhysician  

**Description**

```php
public getSecondOpinionPhysician (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::getSecondOpinionStatus  

**Description**

```php
public getSecondOpinionStatus (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setAppealReason  

**Description**

```php
public setAppealReason (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setCaseManager  

**Description**

```php
public setCaseManager (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setCertificationAgency  

**Description**

```php
public setCertificationAgency (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setCertificationAgencyPhoneNumber  

**Description**

```php
public setCertificationAgencyPhoneNumber (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setCertificationBeginDate  

**Description**

```php
public setCertificationBeginDate (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setCertificationContact  

**Description**

```php
public setCertificationContact (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setCertificationContactPhoneNumber  

**Description**

```php
public setCertificationContactPhoneNumber (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setCertificationDateTime  

**Description**

```php
public setCertificationDateTime (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setCertificationEndDate  

**Description**

```php
public setCertificationEndDate (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setCertificationModifyDateTime  

**Description**

```php
public setCertificationModifyDateTime (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setCertificationNumber  

**Description**

```php
public setCertificationNumber (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setCertificationRequired  

**Description**

```php
public setCertificationRequired (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setCertifiedBy  

**Description**

```php
public setCertifiedBy (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setDays  

**Description**

```php
public setDays (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setID  

**Description**

```php
public setID (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setNonConcurCodeDescription  

**Description**

```php
public setNonConcurCodeDescription (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setNonConcurEffectiveDateTime  

**Description**

```php
public setNonConcurEffectiveDateTime (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setOperator  

**Description**

```php
public setOperator (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setPenalty  

**Description**

```php
public setPenalty (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setPhysicianReviewer  

**Description**

```php
public setPhysicianReviewer (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setPreCertificationRequirement  

**Description**

```php
public setPreCertificationRequirement (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setSecondOpinionDate  

**Description**

```php
public setSecondOpinionDate (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setSecondOpinionDocumentationReceived  

**Description**

```php
public setSecondOpinionDocumentationReceived (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setSecondOpinionPhysician  

**Description**

```php
public setSecondOpinionPhysician (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />


### IN3::setSecondOpinionStatus  

**Description**

```php
public setSecondOpinionStatus (void)
```

 

 

**Parameters**

`This function has no parameters.`

**Return Values**

`void`

<hr />

